.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-variant: normal;

	font-size: 12px;
}

p {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-variant: normal;

	font-size: 12px;
}


.head {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

}

a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

}

a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

}

.docHead {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #000000;

	font-size: 16px;





}

a.nav:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;



}

a.nav:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;



}

a.nav:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;



}

a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-decoration: none;
	font-size: 12px;




}
.navBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC33;
	font-weight: bold;


}
a.navBottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #99CC00;
	text-decoration: none;
	font-size: 10px;
}
a.navBottom:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ffffff;

	text-decoration: none;
}

a.navBottom:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ffffff;

	text-decoration: none;
}

a.navBottom:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ffffff;

	text-decoration: none;
}

a.nav2:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #003366;

	text-decoration: none;



}

a.nav2:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #003366;

	text-decoration: none;



}

a.nav2:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #003366;

	text-decoration: none;



}

a.nav2:hover {

	font-family: Arial, Helvetica, sans-serif;

	color: #6699CC;

	text-decoration: none;

	font-size: 16px;

	font-weight: bold;





}

.indent {

	font-family: Arial, Helvetica, sans-serif;

	text-indent: 30px;

	list-style-image: none;

	list-style-type: none;

}

.booktitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #336699;

	font-weight: bold;



}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FF0000;

}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;


}

.headRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #993333;
	font-style: italic;


}
.underpic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: center;


}


.grad	 	{	
				background-image: url(images/grad.gif);
				background-repeat: no-repeat;
			}
